Subject: Last Call: <draft-schaad-smime-hash-experiment-03.txt> (Experiment: Hash functions with parameters in CMS and S/MIME) to Experimental RFC

From: The IESG <[email-masked]>
Date: Mon, 06 Dec 2010 14:36:15 -0800

The IESG has received a request from an individual submitter to consider
the following document:
- 'Experiment: Hash functions with parameters in CMS and S/MIME'
  <draft-schaad-smime-hash-experiment-03.txt> as an Experimental RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-01-03. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-schaad-smime-hash-experiment/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-schaad-smime-hash-experiment/

No IPR declarations have been submitted directly on this I-D.